/* Export Panel */
"Choose Folder" = "Sélectionner un dossier";

/* No comment provided by engineer. */
"Export Finished" = "Exportation terminée";

/* Export Panel */
"Export Font" = "Exporter la police";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Veuillez ajouter ou activer au moins une instance.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Veuillez vérifier les paramètres de l’instance.";

/* No comment provided by engineer. */
"Show" = "Afficher";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "La police %@ a été exportée avec succès.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Deux instances possèdent le même nom de fichier ce qui les feraient s’écraser l’une sur l’autre.";

/* No comment provided by engineer. */
"There is no active instance." = "Aucune instance n’est active.";

/* Name of Plugin */
"Variable Fonts" = "Polices variables";

